@charset "utf-8";

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

/*-Common-Base----------------------------------------------------------------*/

html {
	width: 100%;
	height: 100%;
}
body {
	line-height:1;
	font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	width:100%;
	height: 100%;
	margin: 0 auto;
	overflow: auto;
	min-height: 100%;
}

#wrap {
	width: 100%;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	background-image: url(../img/page-back.jpg);
}
header {
}
#header-inner {
	width:890px;
	margin: 0 auto;
}
.header-top {
	height:100px;
	position: relative;
}
.header-top a {
	text-decoration: none;
	color:#000;
}
.header-top a:hover {
	text-decoration: underline;
}
.header-top h1 {
	display: inline-block;
	margin-top: 25px;
	float:left;
}
.header-top .nav-box {
	display: table;
	float: right;
	width: 715px;
}
.header-top .g-nav {
	display: block;
	float: right;
	margin-top: 75px;
	font-size: 90%;
	position: absolute;
	border: 0;
	right: 0;
}
.header-top .g-nav ul {
	list-style:none;
}
.header-top .g-nav li {
	float:left;
	padding: 5px 10px;
	border-left: 1px solid #CCC;
}
.header-top .g-nav li:last-child {
	border-right: 1px solid #CCC;
}
.header-top .g-nav .home {
	background-image: url(../img/icon-gnav-home.png);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: 10px 5px;
}
.header-top .sub-nav {
	font-size: 100%;
	float: right;
	margin-top: 10px;
}
.header-top .sub-nav a {
	display: inline-block;
	margin-right: 25px;
	font-size:100%;
	margin-top: 5px;
}
.header-top .sub-nav .contact {
	background-image: url(../img/icon-mail.png);
	background-size: 15px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding: 2px 0 2px 18px;
	background-position: center left;
	margin-top: 8px;
}
.btn-font-size {
	display: table;
	float: right;
	margin-top: 5px;
}
.btn-font-size span {
	font-size: 100%;
	margin-right: 10px;
	padding-top: 2px;
	display: inline-table;
	float: left;
	margin-top: 3px;
}
.btn-font-size ul {
	list-style:none;
	display: inline-table;
	float: left;
}
.btn-font-size li {
	cursor: pointer;
	float: left;
	background:#EEE;
	padding: 5px 10px;
	font-size: 16px;
	box-shadow: 3px 3px 2px 0px rgba(173, 173, 173, 0.21) inset;
}
.btn-font-size li:hover {
	background: #51B255;
	color:#FFF;
}
.btn-font-size .current {
	background: #51B255;
	color:#FFF;
}
.btn-font-size .small {
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.btn-font-size .middle {
}
.btn-font-size .large {
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}





#content-main {
	/*フッターの高さを指定*/
/*	width:980px;*/
	width:890px;
	margin:0 auto;
	display: table;
	min-height: 430px;
}
footer {
	position: relative;
	bottom: 0;
	width: 100%;
	/*フッターの高さを指定*/
	height: 200px;
	display: contents;
}
footer .footer-inner {
	width:890px;
	margin:0 auto;
	display: table;
}
.pankuzu {
	border-bottom: 1px solid #C79B6C;
	display: block;
}
.pankuzu ul {
	list-style:none;
	font-size: 80%;
	display: table;
	padding: 5px;
}
.pankuzu li {
	float:left;
	padding:4px 0 0px 0;
}
.pankuzu li:after {
	content:">";
	margin:0 10px;
}
.pankuzu li:last-child:after {
	content:"";
}

.pankuzu a {
	text-decoration: none;
	color:#000;
}
.pankuzu a:hover {
	text-decoration: underline;
}
.pankuzu .home {
	background-image: url(../img/icon-pan-home.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}
.site-auther {
	width: 390px;
	float: left;
}
.site-auther h2 {
	float: left;
	display: inline-block;
	margin-top: 20px;
	margin-right: 10px;
}
.site-auther p {
	float: left;
	display: inline-block;
	font-size: 75%;
	line-height: 130%;
	margin-top: 20px;
	max-width:250px;
}
.site-auther .link-box {
	clear: both;
	display: block;
	font-size: 80%;
	padding: 10px 0 0 25px;
	max-width:300px;
}
.site-auther .link-box a {
	color:#000;	
	text-decoration: none;
	margin-right: 25px;
	letter-spacing: 1px;
}
.site-auther .link-box a:before {
	content:"■";
	color:#C79B6C;
	margin-right: 5px;
}
.site-auther .link-box a:hover {
	text-decoration: underline;
}
.f-site-map {
	display: table;
/*	float: right;*/
	float: left;
	display: table;
	height: 120px;
	max-width: 500px;
}
.f-site-map h3 {
	font-weight: normal;
	margin-bottom: 5px;
}
.f-site-map h3:before {
	content:"■";
	color:#C79B6C;
	margin-right: 5px;
}
.f-site-map a {
	color:#000;	
	text-decoration: none;
	letter-spacing: 1px;
}
.f-site-map a:before {
	content:"■";
	color:#C79B6C;
	margin-right: 5px;
}
.f-site-map a:hover {
	text-decoration: underline;
}
.sitemap-inner {
	float: left;
	margin-top: 15px;
	margin-right: 5px;
	font-size: 90%;
}
.sitemap-inner ul {
	list-style:none;
	border-left: 1px dotted #C79B6C;
	margin-left: 0.5em;
	position: relative;
}
.sitemap-inner li {
	line-height: 120%;
}
.sitemap-inner li:before {
	border-top: 1px dotted #C79B6C;
	content: "";
	width: 15px;
	display: block;
	top: 1.2em;
	position: relative;
}
.f-site-map li a {
	position: relative;
	left: .5em;
	top: .5em;
}





.copyright {
	border-top: 1px solid #C79B6C;
	color: #C79B6C;
	font-size: 80%;
	text-align: center;
	padding: 15px 0;
	bottom: 0;
	width: 100%;
}


/*-Common-Parts---------------------------------------------------------------*/

.strong {
	color: #D80000;
	font-weight: bold;
}
.btn-default {
	color: #FFFFFF;
	border: 1px solid #538EBE;
	border-radius: 5px;
	box-shadow: 0 0 1px 1px #FFF inset;
	padding: 10px 50px;
	background: #538EBE;
}
.btn-default:hover {
	background: #969696;
	border: 1px solid #969696;
}
.l-more {
	font-size: 11px;
	text-decoration: none;
	color: #000;
	float: right;
	display: block;
	border: 1px solid #CCC;
	background: #FFF;
	padding: 2px 10px;
	border-radius: 10px;
}
.l-more:before {
	content:">";
	margin-right:5px;
}
.l-more:hover {
	transition: all 0.4s;
	border: 1px solid #CCC;
	background: #87aa39;
	color: #fff;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
	transition: all 0.7s;
}
.img-left {
	float: left;
}
.img-right {
	float: right;
}
/*.menu-active {
	right: 0!important;
}*/
.hidden-menu {
	position: fixed;
	top: 0;
	right: -242px;
	width: 200px;
	height: 100%;
	padding: 20px;
	box-shadow: 1px 0 0 0 #FFF inset;
	border-left: 2px solid #F2AE27;
}
.m1 {
	background: #F2AE27;
}
.menu-active button {
	right: 227px!important;
	padding: 8px 0 8px 10px!important;
}
.hidden-menu button:focus {
	border:0;
}
.hidden-menu button {
	background: #F2AE27;
	border: 0;
	position: absolute;
	right: 200px;
	top: 150px;
	padding: 8px 50px 8px 10px;
	border-radius: 10px;
}
.menu-active .btn {
	transform: rotate(-90deg)!important;
}
.hidden-menu .btn {
	color: #F2AE27;
	background: #FFF;
	padding: 6px 5px 2px 5px;
	border-radius: 18px;
	font-size: 130%;
	display: table;
	transform: rotate(90deg);
}
.hidden-menu h2 {
	color: #FFF;
	font-weight: normal;
	margin-bottom: 20px;
}
.hidden-menu ul {
	list-style: none;
	font-size: 90%;
	line-height: 200%;
	margin-left: 0;
}
.hidden-menu li {
}
.hidden-menu li a {
	color: #FFF;
	text-decoration: none;
}
.hidden-menu li a:hover {
	text-decoration: underline;
}

/*-PageTop-Parts--------------------------------------------------------------*/
.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index:100;
}
.pagetop a {
	display: block;
	background: #3285FF;
	border: 1px solid #3285FF;
	text-align: center;
	color: #FFF;
	font-size: 100%;
	text-decoration: none;
	padding: 15px;
	box-shadow: 0 0 0px 1px #FFF inset;
	border-radius: 5px;
}
.pagetop a:hover {
	display: block;
	background: #222;
	border: 1px solid #222;
	text-align: center;
	color: #FFF;
	font-size: 100%;
	text-decoration: none;
	padding: 15px;
	box-shadow: 0 0 0px 1px #FFF inset;
	border-radius: 5px;
}
.margin-left-20 {
    margin-left: 20px;
    display: inline-block; /* 横に並べるために追加 */
}
